#8 Ministro version doesn't match the latest Necessitas version

1.0
open
nobody
None
2012-08-27
2012-08-27
No

please also provide an actual Ministro app matching the latest Necessitas built with Qt 4.8.2

Discussion

Anonymous
Anonymous

Cancel  Add attachments